import Request from '../common/request.js';
let request = new Request().http

//密码登录
export function login(data) {
 	 return request('/app/user/login',data,'POST','application/json;charset=UTF-8');
} 
// 修改密码
export function changePWD(data) {
 	 return request('/app/user/changePWD',data,'POST','application/json;charset=UTF-8');
} 

//发送短信验证码
export function sendSmsCode(data) {
 	 return request(`/app/user/sendSmsCode?phone=${data}`,data,'POST','application/json;charset=UTF-8');
} 
// 校验短信验证码
export function smsLogin(data) {
 	 return request('/app/user/smsLogin',data,'POST','application/json;charset=UTF-8');
} 
 
 

 
 
